<div class="theme-offer">
    <?php
     $home_id="";
        //POST and update the customizer and other related data of Advance Education Pro
      if(isset($_POST['submit'])){
        // Create a front page and assigned the template
        if( get_page_by_title( 'home' ) == NULL ){
          $home_title = 'Home';
            $home_check = get_page_by_title($home_title);
            $home = array(
                   'post_type' => 'page',
                   'post_title' => $home_title,
                   'post_status' => 'publish',
                   'post_author' => 1,
                   'post_slug' => 'home'
               );
          $home_id = wp_insert_post($home);
         }
         //Set the home page template
         add_post_meta( $home_id, '_wp_page_template', 'page-template/home-page.php' );

         //Set the static front page
         $home = get_page_by_title( 'Home' );
         update_option( 'page_on_front', $home->ID );
         update_option( 'show_on_front', 'page' );

         if( get_page_by_title( 'Blog' ) == NULL ){
            // Create a blog page and assigned the template
            $blog_title = 'Blog';
            $blog_check = get_page_by_title($blog_title);
            $blog = array(
               'post_type' => 'page',
               'post_title' => $blog_title,
               'post_status' => 'publish',
               'post_author' => 1,
               'post_slug' => 'blog'
            );
            $blog_id = wp_insert_post($blog);
         }
         //Set the blog page template
         add_post_meta( $blog_id, '_wp_page_template', 'page-template/blog-fullwidth-extend.php' );

         if( get_page_by_title( 'Page' ) == NULL ){
         // Create a Page 
            $page_title = 'Page ';
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est. laborum.ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.';

            $page_check = get_page_by_title($page_title);
            $page = array(
            'post_type' => 'page',
            'post_title' => $page_title,
            'post_content'  => $content,
            'post_status' => 'publish',
            'post_author' => 1,
            'post_slug' => 'page'
            );
            $page_id = wp_insert_post($page);
         }
         $contact_id="";
         if( get_page_by_title( 'Contact' ) == NULL ){
            // Create a contact page and assigned the template
            $contact_title = 'Contact';
            $contact_check = get_page_by_title($contact_title);
            $contact = array(
            'post_type' => 'page',
            'post_title' => $contact_title,
            'post_status' => 'publish',
            'post_author' => 1,
            'post_slug' => 'contact'
            );
           $contact_id = wp_insert_post($contact);
         }

         //Set the blog with right sidebar template
         add_post_meta( $contact_id, '_wp_page_template', 'page-template/contact.php' );

        $search_id="";
         if( get_page_by_title( 'Advance Search' ) == NULL ){
            // Create a contact page and assigned the template
            $search_title = 'Advance Search';
            $contact_check = get_page_by_title($search_title);
            $search = array(
            'post_type' => 'page',
            'post_title' => $search_title,
            'post_content'  => $content,
            'post_status' => 'publish',
            'post_author' => 1,
            'post_slug' => 'advance-search'
            );
           $search_id = wp_insert_post($search);
         }

         //Set the blog with right sidebar template
         add_post_meta( $search_id, '_wp_page_template', 'page-template/advance-search.php' );

         set_theme_mod( 'advance_education_pro_search_page_settings', $search_id );


         // -------------- Section Ordering ---------------

         set_theme_mod( 'advance_education_pro_section_ordering_settings_repeater', 'popular_courses,search,our_courses,events,our_teachers,records,course_categories,apply_now,faq,testimonial,latest_news' );

         /*customizer-custom-variables.php*/
         //Typography Section-First Highlight Color
         set_theme_mod( 'advance_education_pro_hi_first_color', '#cc3333' );

         //Typography Section-Second Highlight Color
         set_theme_mod( 'advance_education_pro_hi_second_color', '#003056' );
         //Top Bar
         set_theme_mod( 'advance_education_pro_top_bar_contact_number', '(00) 123 456 789' );
           set_theme_mod( 'advance_education_pro_top_bar_contact_number_icon', 'fas fa-phone-volume' );

         set_theme_mod( 'advance_education_pro_top_bar_email_address', 'educationexp@gmail.com' );
         set_theme_mod( 'advance_education_pro_top_bar_email_address_icon', 'far fa-envelope' );


         set_theme_mod('advance_education_pro_top_bar_opening_time_label','Open Hours');

         set_theme_mod( 'advance_education_pro_top_bar_opening_time', '8:00 - 18:00 Mon-Sat' );

         set_theme_mod( 'advance_education_pro_top_bar_register_title', 'REGISTER' ); 

         set_theme_mod( 'advance_education_pro_top_bar_login_title', 'LOGIN' );

         set_theme_mod( 'advance_education_pro_top_bar_registration_link', '#' ); 

         set_theme_mod( 'advance_education_pro_top_bar_login_link', '#' );
         set_theme_mod( 'advance_education_pro_site_menu_width', '250' );

         // search placeholder
         set_theme_mod( 'advance_education_pro_header_search_placeholder_text', 'Type to Search...' ); 

         /*customizer-part-slide.php*/
         //Number of slides to show section
         set_theme_mod( 'advance_education_pro_slide_number', '3' );
         $main_points = array("Innovate", "Create", "Deliver");
         //Slider Images section
         for($i=1; $i<=3; $i++) {
            set_theme_mod( 'advance_education_pro_slide_image'.$i, get_template_directory_uri().'/assets/images/slides/slide'.$i.'.jpg' );
            //Slide Heading Title section
            set_theme_mod( 'advance_education_pro_slide_heading_first'.$i, 'WORLD OF OUR GRADUATES.' );
            //Slide top title
            set_theme_mod( 'advance_education_pro_slide_heading'.$i, 'EXPLORE THE' );
            //Slide Text section
            set_theme_mod( 'advance_education_pro_slide_text'.$i, 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the standard dummy text ever since the 1500s.' );

            //Slider Button Text section

            set_theme_mod( 'advance_education_pro_slider_read_more_button_text'.$i, 'READ MORE' );

            set_theme_mod( 'advance_education_pro_slider_read_more_button_link'.$i, '#');

            //Slider Icon Images
            set_theme_mod( 'advance_education_pro_list_image1', get_template_directory_uri().'/assets/images/slider-icon-images/icon1.png' );

            set_theme_mod( 'advance_education_pro_list_image2', get_template_directory_uri().'/assets/images/slider-icon-images/icon2.png' );

            set_theme_mod( 'advance_education_pro_list_image3', get_template_directory_uri().'/assets/images/slider-icon-images/icon3.png' );
         }
         //Slide Delay
         set_theme_mod( 'advance_education_pro_slide_delay', '1400' );

          /*customizer-part-home.php*/
           //Intro Video Section-Number
          set_theme_mod('advance_education_pro_intro_video_watch_label',"watch");

          set_theme_mod('advance_education_pro_intro_video_intro_label',"Intro Video");

           //Embedded Video URL

          set_theme_mod( 'advance_education_pro_intro_video_image',get_template_directory_uri().'/assets/images/aboutimg.jpg' );
          
          set_theme_mod( 'advance_education_pro_intro_video_number', '4' );
          for($i=1; $i<=4; $i++){
                      //Goals Box Icon
           set_theme_mod( 'advance_education_pro_intro_video_icon_image'.$i,get_template_directory_uri().'/assets/images/exercise-images/icon'.$i.'.png' );
           set_theme_mod( 'advance_education_pro_intro_video_icon_image','');
                      //content
            set_theme_mod( 'advance_education_pro_intro_video_sec_details', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.' );
                      //button
          }

           //Services Tab section
            //Number of Tabs to show
            set_theme_mod( 'advance_education_pro_events_number', '2' );

            $tab_title= array("Construction","Electrical","Architecture","Cleaning","Plumbing","Repairing");

            $category= array("Construction","Electrical","Architecture","Cleaning","Plumbing","Repairing");

            for($i=1; $i<=6; $i++){
                  //Tab Image
                  set_theme_mod( 'advance_education_pro_services_tab_image'.$i, get_template_directory_uri().'/assets/images/what-we-do/icon'.$i.'.png' );
                  //Tab title section
                  set_theme_mod( 'advance_education_pro_services_tab_title'.$i, $tab_title[$i-1] );
                  // Set the category to the services
                  set_theme_mod( 'advance_education_pro_services_cate'.$i, $category[$i-1] );
                  //Button Icon
                  set_theme_mod( 'advance_education_pro_services_btnicon'.$i, 'fas fa-calendar-alt' );
                  // Read More Text
                  set_theme_mod( 'advance_education_pro_services_btntext'.$i, 'More Details'.$i );
            }
       
         /*customizer-part-home.php*/
         //Welcome section-
            //Welcome
            //Section Title
            set_theme_mod( 'advance_education_pro_welcome_main_title', 'Welcome to the Gym Fitness' );

            set_theme_mod( 'advance_education_pro_welcome_title', 'Lorem ipsum dolor sit amet' );

            set_theme_mod('advance_education_pro_welcome_image',get_template_directory_uri().'/assets/images/aboutusimg2.jpg');

            set_theme_mod( 'advance_education_pro_welcome_title_second', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.' ); 

            set_theme_mod( 'advance_education_pro_welcome_title_third', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.' ); 

            set_theme_mod( 'advance_education_pro_welcome_contents', ' Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.' ); 

            set_theme_mod('advance_education_pro_welcome_read_more_button','Read More');

            /*customizer-part-home.php*/
            $post_id="";
            $cat_post="";
            //Popular Courses
            set_theme_mod( 'advance_education_pro_properties_bgcolor', '#f7f7f7' );

            wp_set_object_terms($post_id, $cat_post, 'createcategory', true);
            //Section Title
            set_theme_mod( 'advance_education_pro_courses_title', 'POPULAR COURSES' );
            //Section Subtitle
            set_theme_mod( 'advance_education_pro_courses_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s' );

            set_theme_mod( 'advance_education_pro_popular_courses_category','Popular Courses' );

            set_theme_mod( 'advance_education_pro_properties_more_details_url', '#' );

            set_theme_mod('advance_education_pro_properties_contact_details_label', 'Contact Details');

            set_theme_mod('advance_education_pro_properties_contact_number', '777 122 3457');

            set_theme_mod('advance_education_pro_properties_email_id', 'construction@gmail.com');

            /*-----------------------Search Section--------------------------*/
            set_theme_mod( 'advance_education_pro_search_bgimage', get_template_directory_uri().'/assets/images/searchbg.jpg' );

            set_theme_mod('advance_education_pro_search_title','Over 3000+ Students trust us world wide. Get free online courses tips, Subscribe us');

            set_theme_mod('advance_education_pro_default_dropdown_title','Select Course Category');

            set_theme_mod('advance_education_pro_search_price','Price');

            set_theme_mod('advance_education_pro_search_course_keyword','Course Keyword');

            set_theme_mod('advance_education_pro_search_courses_label','Search Courses');

           
            
             /*customizer-part-home.php*/
            //Special Offer
            set_theme_mod( 'advance_education_pro_special_offer_bgcolor', '#f15d28' );
            //Section Title
            set_theme_mod( 'advance_education_pro_special_offer_title', 'Special Offer!' );

            set_theme_mod( 'advance_education_pro_special_offer_subtitle', 'Become a member until 31.05 and get 4 weeks of free trainings.' );

            set_theme_mod( 'advance_education_pro_special_offer_read_more', 'Read More' );

            set_theme_mod( 'advance_education_pro_special_offer_read_more_url', '#' );

            //Number of Details to show
            set_theme_mod( 'advance_education_pro_about_number', '3' ); 
            $icon_array = array("fas fa-headphones", "far fa-object-ungroup", "fas fa-dollar-sign");
            $box_title = array("Digital Solutions", "Creative Strategy", "Integrated Marketing");
            for($i=1; $i<=3; $i++){
               //Icon class
               set_theme_mod( 'advance_education_pro_about_sec_icon'.$i, $icon_array[$i-1] ); 
               // Box title
               set_theme_mod( 'advance_education_pro_about_sec_title'.$i, $box_title[$i-1] ); 
               //Description
               set_theme_mod( 'advance_education_pro_about_sec_details'.$i, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.' ); 

               set_theme_mod( 'advance_education_pro_about_sec_readmore'.$i, 'Read More' );
            }
            //Popular Courses
            set_theme_mod('advance_education_pro_popular_courses_title','Popular Courses');

            set_theme_mod('advance_education_pro_popular_courses_subtitle','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s');
            //Our Courses
            set_theme_mod('advance_education_pro_our_courses_title','Our Courses');

            set_theme_mod('advance_education_pro_our_courses_subtitle','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s');
            //Projects 

            set_theme_mod( 'advance_education_pro_our_courses_category', 'Our Courses' );

            set_theme_mod( 'advance_education_pro_projects_read_more_button', 'See More' );

            set_theme_mod( 'advance_education_pro_projects_read_more_button_link', '#' );

            set_theme_mod('advance_education_pro_projects_number','5');

            //Events
            set_theme_mod('advance_education_pro_events_sec_title','OUR EVENTS');

            set_theme_mod('advance_education_pro_events_view_button_text','VIEW ALL EVENTS ');

            set_theme_mod('advance_education_pro_events_view_more_button_link', '#');

            set_theme_mod('advance_education_pro_events_sec_subtitle','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s','Our Events');


           /*customizer-part-home.php*/
         // section-
            //Facilities
            //Section Title
            set_theme_mod( 'advance_education_pro_facilities_bgimage', get_template_directory_uri().'/assets/images/ourfacilities.jpg' );

            set_theme_mod( 'advance_education_pro_facilities_main_title', 'Our Facilities' );

            set_theme_mod( 'advance_education_pro_facilities_main_subtitle', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.' );

             for($i=1; $i<=7; $i++){
            set_theme_mod( 'advance_education_pro_welcome_title_second', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.' ); 

            set_theme_mod( 'advance_education_pro_welcome_title_third', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.' ); 

            set_theme_mod( 'advance_education_pro_welcome_contents', ' Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.' ); 
             } 
         //Membership 

            //background image
            set_theme_mod( 'advance_education_pro_records_bgimage', get_template_directory_uri().'/assets/images/counterbg.jpg');

            set_theme_mod( 'advance_education_pro_records_inner_boxbgimage', get_template_directory_uri().'/assets/images/records/record'.$i.'.png');

            set_theme_mod('advance_education_pro_records_boxbgcolor','#fff');

            set_theme_mod('advance_education_pro_records_section_title','Records');

            //Number of Pricing to show section
            set_theme_mod( 'advance_education_pro_records_box_number', '4' );
            //counter image
            $records_number = array("69", "96", "786","999");
            $records_title = array("Best Engineer", "All Machineries", "Happy Customers","Completed Projects");
            for($i=1; $i<=4; $i++){  

                         //background image
                        set_theme_mod( 'advance_education_pro_records_boxbgimage', get_template_directory_uri().'/assets/images/records/record'.$i.'.png');   
              
                        set_theme_mod( 'advance_education_pro_records_box_details'.$i, $records_number[$i-1] );

                        set_theme_mod( 'advance_education_pro_records_box_title'.$i, $records_title[$i-1] );
                  }
         //BMI
            set_theme_mod('advance_education_pro_bmi_image',get_template_directory_uri().'/assets/images/calculatorbmi.jpg');
            //Section Title
            set_theme_mod( 'advance_education_pro_work_title', 'Working Strategy' ); 
            set_theme_mod( 'advance_education_pro_work_desc', 'Lorem ipsum dolor sit amet' ); 
            //Number of Details to show
            set_theme_mod( 'advance_education_pro_how_work_box_number', '4' ); 
            $how_we_work = array("Idea", "Design", "Approved", "Launch");
            for($i=1; $i<=4; $i++){
                  //Box Icon
                  set_theme_mod( 'advance_education_pro_how_work_box_image'.$i,get_template_directory_uri().'/assets/images/how-we-work/howwework'.$i.'.png' );
                  //Sub Title
                  set_theme_mod( 'advance_education_pro_how_work_box_title'.$i, $how_we_work[$i-1] );
            }
         //My Latest Work
            //Section Title
            set_theme_mod( 'advance_education_pro_our_work_title', 'My Latest Work' );
            //Section Sub Title
            set_theme_mod( 'advance_education_pro_our_work_desc', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit' );
            //Section Title
            set_theme_mod( 'advance_education_pro_work_category', 'Graphics design' );

         //Our Skills
           //Section Title
            set_theme_mod( 'advance_education_pro_our_skills_section_title', 'My Other Skills' );
            //Section Sub Title
            set_theme_mod( 'advance_education_pro_our_skills_section_desc', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s has been th standard dummy text ever specimen book.' );
            //Left Side Content
            set_theme_mod( 'advance_education_pro_our_skills_number', '4' );
            $skills_title_array = array("Adobe Flash", "Adobe illustrator", "Corel Draw", "Adobe Photoshop");
            $skills_percent_title = array("90", "75", "50", "100");
            //To set bar title and percentage
            for($i=1; $i<=4; $i++) {
               set_theme_mod( 'advance_education_pro_our_skills_bar_percent'.$i, $skills_percent_title[$i-1]);
               set_theme_mod( 'advance_education_pro_our_skills_bar_title'.$i,  $skills_title_array[$i-1] );
            }

            set_theme_mod( 'advance_education_pro_our_skills_bar_color', '#003056' );
            set_theme_mod( 'advance_education_pro_our_skills_bar_outer_color', 'ecf8fe' );

         // Services Section 

            // Creating post types
         
            for($i=1;$i<=2;$i++){

            $events_array = array("TECHNOLOGY CONFERENCES 2018","CSS Developer Conference");
            $title = $events_array[$i-1];
            $date = array("08","26");
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.';
               // Create post object
               $my_post = array(
                 'post_title'    => wp_strip_all_tags( $title ),
                 'post_content'  => $content,
                 'post_status'   => 'publish',
                 'post_type'     => 'events',
               );
               // Background Image
               set_theme_mod( 'advance_education_pro_events_bgimage', get_template_directory_uri().'/assets/images/oureventsbg.jpg' );
               // Insert the post into the database
               $post_id = wp_insert_post( $my_post );

               update_post_meta( $post_id, 'advance_education_pro_location', 'Los Angeles' );

               update_post_meta( $post_id, 'advance_education_pro_events_month', 'November' );

               update_post_meta( $post_id, 'advance_education_pro_events_date', $date[$i-1] );

                update_post_meta( $post_id, 'advance_education_pro_time', '08:00am to 05:00pm' );

               wp_set_object_terms($post_id, $cat_post, 'createcategory', true);

               $image_url = get_template_directory_uri().'/assets/images/events/oureventsimg'.$i.'.jpg';

               $image_name      = 'oureventsimg'.$i.'.jpg';
               $upload_dir       = wp_upload_dir(); // Set upload folder
               $image_data       = file_get_contents($image_url); // Get image data
               $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
               $filename         = basename( $unique_file_name ); // Create image file name

               // Check folder permission and define file location
               if( wp_mkdir_p( $upload_dir['path'] ) ) {
                 $file = $upload_dir['path'] . '/' . $filename;
               } else {
                 $file = $upload_dir['basedir'] . '/' . $filename;
               }

               // Create the image  file on the server
               file_put_contents( $file, $image_data );

               // Check image file type
               $wp_filetype = wp_check_filetype( $filename, null );

               // Set attachment data
               $attachment = array(
                 'post_mime_type' => $wp_filetype['type'],
                 'post_title'     => sanitize_file_name( $filename ),
                 'post_content'   => '',
                 'post_type'     => 'events',
                 'post_status'    => 'inherit'
               );

               // Create the attachment
               $attach_id = wp_insert_attachment( $attachment, $file, $post_id );

               // Include image.php
               require_once(ABSPATH . 'wp-admin/includes/image.php');

               // Define attachment metadata
               $attach_data = wp_generate_attachment_metadata( $attach_id, $file );

               // Assign metadata to attachment
               wp_update_attachment_metadata( $attach_id, $attach_data );

               // And finally assign featured image to post
               set_post_thumbnail( $post_id, $attach_id );

            }
            // Popular Programs Section 

            
         

         // Our Facilities Section
            //Section Title
            set_theme_mod( 'advance_education_pro_our_facilities_title', 'Our Facilities' ); 
            set_theme_mod( 'advance_education_pro_our_facilities_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s,' ); 
            //Number of Details to show
            set_theme_mod( 'advance_education_pro_facilities_box_number', '4' ); 
            $facilities_title = array("Lockers", "Your Safety & Security", "Showers & Changing Rooms", "Weight Equipment", "Jogging track and trall");
            for($i=1; $i<=5; $i++){
                  //Box Icon Image
                  set_theme_mod( 'advance_education_pro_facilities_box_icon_image'.$i,get_template_directory_uri().'/assets/images/facilities/icon'.$i.'.jpg' );
                  //Box Icon
                  set_theme_mod( 'advance_education_pro_facilities_box_title'.$i, $facilities_title[$i-1] );
                  //Sub Title
                  set_theme_mod( 'advance_education_pro_facilities_box_subtitle'.$i,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s'); 
            }
         //Team Section
            //Section Title
            set_theme_mod( 'advance_education_pro_team_title', 'Our Teachers' );

            set_theme_mod( 'advance_education_pro_team_subtitle', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.' ); 

         //Video Section
            //Video Image
            set_theme_mod( 'advance_education_pro_video_image',get_template_directory_uri().'/assets/images/videoimg.jpg' );
            //Embedded Video URL
            set_theme_mod( 'advance_education_pro_video_link', 'https://www.youtube.com/embed/aVS4W7GZSq0' ); 

         //Testimonial Section 

            set_theme_mod( 'advance_education_pro_our_testimonial_bgimage',get_template_directory_uri().'/assets/images/testimonialsbg.jpg' );
             set_theme_mod( 'advance_education_pro_our_testimonial_blockquote_icon', 'fas fa-quote-left' );
             set_theme_mod( 'advance_education_pro_our_testimonial_blockquote_icon2', 'fas fa-quote-right' );
         //Latest News
            //Section Title
            set_theme_mod( 'advance_education_pro_latest_news_title', 'Latest News' ); 

            //Section Sub-title
            set_theme_mod( 'advance_education_pro_latest_news_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since' );

            set_theme_mod( 'advance_education_pro_latest_news_read_more', 'READ MORE' );

            set_theme_mod('advance_education_pro_latest_news_view_all_text', 'VIEW ALL NEWS');

            set_theme_mod('advance_education_pro_latest_news_view_all_link','#');

         //Take A Tour Title
            set_theme_mod( 'advance_education_pro_take_a_tour_bgimage', get_template_directory_uri().'/assets/images/counterbg.jpg' ); 
            //Number of boxes to show
            set_theme_mod( 'advance_education_pro_our_records_number', '4' );

            set_theme_mod('advance_education_pro_take_a_tour_title','Take a Tour Eduread Campus');

            $records_title = array("7095","208","65","36");

            $records_subtitle = array("Active Students","Online Courses","Cup of Coffee","Teachers");
            //advance_education_pro_our_partners_image
            for($i=1; $i<=4; $i++) {
                  set_theme_mod( 'advance_education_pro_our_records_image'.$i, get_template_directory_uri().'/assets/images/counter-icons/countericon'.$i.'.png' );
                  set_theme_mod( 'advance_education_pro_our_records_title'.$i, $records_title[$i-1] );
                  set_theme_mod( 'advance_education_pro_our_records_subtitle'.$i, $records_subtitle[$i-1] );

            }
          //Course Categories
            set_theme_mod('advance_education_pro_course_categories_title','Course Categories');

            set_theme_mod('advance_education_pro_course_categories_subtitle','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since');

            $categories_title = array("PHOTOGRAPHY","TECHNOLOGY","IT & SOFTWARE","WEB DESIGN","FASHION DESIGN","MUSIC","BUSINESS","SKETCH ART");

            set_theme_mod('advance_education_pro_course_categories_number','8');

            for($i=1; $i<=8; $i++) {
                  set_theme_mod( 'advance_education_pro_course_categories_image'.$i, get_template_directory_uri().'/assets/images/course_categories/coursescategory'.$i.'.jpg' );
                  set_theme_mod( 'advance_education_pro_course_categories_name'.$i, $categories_title[$i-1] );
                  set_theme_mod( 'advance_education_pro_course_categories_link'.$i,'#');

                }

          // Apply Now Section

            set_theme_mod('advance_education_pro_practice_makes_perfect_title','Practice makes perfect. Improve your skills easily');

            set_theme_mod( 'advance_education_pro_apply_now_bgimage', get_template_directory_uri().'/assets/images/applynowbg.jpg' );

            set_theme_mod('advance_education_pro_apply_now_label','Apply Now');

            set_theme_mod( 'advance_education_pro_faq_section_image', get_template_directory_uri().'/assets/images/faqsimg.jpg' );

          // FAQ's Section

            set_theme_mod('advance_education_pro_faq_title','FAQs');

            set_theme_mod('advance_education_pro_faq_subtitle','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since');

            set_theme_mod('advance_education_pro_faq_slide_number','4');


          // Newsletter
            set_theme_mod( 'advance_education_pro_newsletter_title', 'NEWSLETTER');

            set_theme_mod( 'advance_education_pro_newsletter_subtitle', 'Subscribe now and receive weekly newsletter');

            set_theme_mod( 'advance_education_pro_newsletter_bgcolor','#cc3333');

            set_theme_mod( 'advance_education_pro_newsletter_shortcode', '[contact-form-7 id="148" title="Newsletter"]' );

         /*customizer-part-social-icons.php*/
            //twitter link
            set_theme_mod( 'advance_education_pro_headertwitter', 'https://twitter.com/' ); 
            //facebook link 
            set_theme_mod( 'advance_education_pro_headerfacebook', 'https://www.facebook.com/' ); 
            //Linkedin link
            set_theme_mod( 'advance_education_pro_headerlinkedin', 'https://www.linkedin.com' ); 
            //GooglePlus link
            set_theme_mod( 'advance_education_pro_headergoogleplus', 'https://plus.google.com/' );
            //GooglePlus link
            set_theme_mod( 'advance_education_pro_headeryoutube', 'https://www.youtube.com/' );
            //GooglePlus link
            set_theme_mod( 'advance_education_pro_headerpinterest', 'https://in.pinterest.com/' ); 

            set_theme_mod('advance_education_pro_title_icon','fas fa-book');

         /*customizer-part-footer.php*/
            //Footer Contact details
            set_theme_mod( 'advance_education_pro_footer_widget_bgimage', get_template_directory_uri().'/assets/images/footerbg.jpg' );
            $count = set_theme_mod( 'advance_education_pro_footer_contact_details_number', '3' );
            $box_icon = array("fas fa-map-marker-alt", "fas fa-phone", "fas fa-envelope");
            $box_content = array("351 Montreal Ave, Staten Island, NY 10306", "9876543210 , 1234567890", "Expample@gmail.com, 12345@gmail.com");
            for($i=1; $i<=3; $i++){
                  //Box Icon
                  set_theme_mod( 'advance_education_pro_footer_contact_details_box_icon'.$i, $box_icon[$i-1] );
                  //Box Icon
                  set_theme_mod( 'advance_education_pro_footer_contact_details_box'.$i, $box_content[$i-1] );
            }
         //Footer section
            set_theme_mod( 'advance_education_pro_footer_logo', get_template_directory_uri().'/assets/images/footerlogo.png' );

         //Contact Page
            //Longitude
            set_theme_mod( 'advance_education_pro_address_longitude', '-80.053361' ); 
            //Latitude
            set_theme_mod( 'advance_education_pro_address_latitude', '26.704241' ); 
            //Email Title text
            set_theme_mod( 'advance_education_pro_contactpage_email_title', 'EMAIL ' ); 
            //Email ID
            set_theme_mod( 'advance_education_pro_contactpage_email', 'abcxuz@gmail.com' ); 
            //Address Title text
            set_theme_mod( 'advance_education_pro_address_title', 'ADDRESS' ); 
            //Address
            set_theme_mod( 'advance_education_pro_address', '455 Martinson, Los Angeles' ); 
            //Phone Title text
            set_theme_mod( 'advance_education_pro_contactpage_phone_title', 'PHONE' ); 
            //Phone No.
            set_theme_mod( 'advance_education_pro_contactpage_phone', '123-456-7890' );

            

            //Working Hours Title
            set_theme_mod( 'advance_education_pro_contactpage_working_hours_title', 'WORKING HOURS' ); 
            //Phone No.
            set_theme_mod( 'advance_education_pro_contactpage_working_hours', 'Monday-Friday, 8am - 6pm' ); 

            //Additional Infomation.
            set_theme_mod( 'advance_education_pro_contactpage_form_desc', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.' );

            //Contact From Title
            set_theme_mod( 'advance_education_pro_contactpage_form_title', 'SAY HELLO!' ); 
            //Phone No.
            set_theme_mod( 'advance_education_pro_contactpage_form_subtitle', 'We would love to hear from you!' );  

         //footer text
            //Copyright Text
            set_theme_mod( 'advance_education_pro_footer_copy', 'Wordpress Education Theme 2018 | All Rights Reserved.' ); 
            //Return to top
            set_theme_mod( 'advance_education_pro_scroll_top_icon', 'fas fa-angle-double-up' ); 
             
         
         //Shortcode
            set_theme_mod( 'advance_education_pro_shortcode', '[advance-education-pro-team], [advance-education-pro-testimonials], [advance-education-pro-faqs]', '[advance-education-pro-courses]' ,'[advance-education-pro-events]');
            
         //FAQs Posttype
            /*---Team Post ---*/ 
            for($i=1;$i<=4;$i++){
            $title_name = array("Lorem Ipsum is simply dummy text of the printing and typesetting industry","It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout","Contrary to popular belief, Lorem Ipsum is not simply random text","There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration");
            $title = $title_name[$i-1];
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.';

            // Create post object
            $my_post = array(
              'post_title'    => wp_strip_all_tags( $title ),
              'post_content'  => $content,
              'post_status'   => 'publish',
               'post_type'     => 'faq',
            );

            // Insert the post into the database
            $post_id = wp_insert_post( $my_post );
            $team_designation = array("Art Teacher","Science Teacher","Maths Teacher","English Teacher");
            // Now replace meta w/ new updated value array
            update_post_meta( $post_id, 'team_designation',$team_designation[$i-1]);
            update_post_meta( $post_id, 'meta-facebookurl', 'https://www.facebook.com/');
            update_post_meta( $post_id, 'meta-linkdenurl', 'https://www.linkedin.com');
            update_post_meta( $post_id, 'meta-twitterurl', 'https://twitter.com/');
            update_post_meta( $post_id, 'meta-googleplusurl', 'https://plus.google.com' );

            $image_url = get_template_directory_uri().'/assets/images/team/team'.$i.'.jpg';

            $image_name       = 'team'.$i.'.jpg';
            $upload_dir       = wp_upload_dir(); // Set upload folder
            $image_data       = file_get_contents($image_url); // Get image data
            $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
            $filename         = basename( $unique_file_name ); // Create image file name
            }
         /*--- Latest News---*/
            $news_title = array("Artists, Musicians, Writers, are you doing Data?","Some good resources that are available","Artists, Musicians, Writers, are you doing Data?");
            for($i=1;$i<=3;$i++){
            $title = $news_title[$i-1];
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.';
                // Create post object
            $my_post = array(
            'post_title'    => wp_strip_all_tags( $title ),
            'post_content'  => $content,
            'post_status'   => 'publish',
            'post_type'     => 'post',
            );

            // Insert the post into the database
            $post_id = wp_insert_post( $my_post );

            $image_url = get_template_directory_uri().'/assets/images/latest-news/latest-news'.$i.'.jpg';

            $image_name       = 'latest-news'.$i.'.jpg';
            $upload_dir       = wp_upload_dir(); // Set upload folder
            $image_data       = file_get_contents($image_url); // Get image data
            $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
            $filename         = basename( $unique_file_name ); // Create image file name

            // Check folder permission and define file location
            if( wp_mkdir_p( $upload_dir['path'] ) ) {
              $file = $upload_dir['path'] . '/' . $filename;
            } else {
              $file = $upload_dir['basedir'] . '/' . $filename;
            }

            // Create the image  file on the server
            file_put_contents( $file, $image_data );

            // Check image file type
            $wp_filetype = wp_check_filetype( $filename, null );

            // Set attachment data
            $attachment = array(
              'post_mime_type' => $wp_filetype['type'],
              'post_title'     => sanitize_file_name( $filename ),
              'post_content'   => '',
              'post_type'     => 'post',
              'post_status'    => 'inherit'
            );

            // Create the attachment
            $attach_id = wp_insert_attachment( $attachment, $file, $post_id );

            // Include image.php
            require_once(ABSPATH . 'wp-admin/includes/image.php');

            // Define attachment metadata
            $attach_data = wp_generate_attachment_metadata( $attach_id, $file );

            // Assign metadata to attachment
            wp_update_attachment_metadata( $attach_id, $attach_data );

            // And finally assign featured image to post
            set_post_thumbnail( $post_id, $attach_id );
               }

            /*--- Testimonial---*/
             set_theme_mod( 'advance_education_pro_excerpt_no', 25 );
            
            for($i=1;$i<=3;$i++){
            $title = 'Testimonial'.$i;
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.';
                // Create post object
            $my_post = array(
            'post_title'    => wp_strip_all_tags( $title ),
            'post_content'  => $content,
            'post_status'   => 'publish',
            'post_type'     => 'testimonials',
            );

            // Insert the post into the database
            $post_id = wp_insert_post( $my_post );

                // Now replafile_urice meta w/ new updated value array
                update_post_meta( $post_id, 'advance_education_pro_posttype_testimonial_desigstory', 'Web Designer');

            $image_url = get_template_directory_uri().'/assets/images/testimonials/testimonial'.$i.'.jpg';

            $image_name       = 'testimonial'.$i.'.jpg';
            $upload_dir       = wp_upload_dir(); // Set upload folder
            $image_data       = file_get_contents($image_url); // Get image data
            $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
            $filename         = basename( $unique_file_name ); // Create image file name

            // Check folder permission and define file location
            if( wp_mkdir_p( $upload_dir['path'] ) ) {
              $file = $upload_dir['path'] . '/' . $filename;
            } else {
              $file = $upload_dir['basedir'] . '/' . $filename;
            }

            // Create the image  file on the server
            file_put_contents( $file, $image_data );

            // Check image file type
            $wp_filetype = wp_check_filetype( $filename, null );

            // Set attachment data
            $attachment = array(
              'post_mime_type' => $wp_filetype['type'],
              'post_title'     => sanitize_file_name( $filename ),
              'post_content'   => '',
              'post_type'     => 'testimonials',
              'post_status'    => 'inherit'
            );

            // Create the attachment
            $attach_id = wp_insert_attachment( $attachment, $file, $post_id );

            // Include image.php
            require_once(ABSPATH . 'wp-admin/includes/image.php');

            // Define attachment metadata
            $attach_data = wp_generate_attachment_metadata( $attach_id, $file );

            // Assign metadata to attachment
            wp_update_attachment_metadata( $attach_id, $attach_data );

            // And finally assign featured image to post
            set_post_thumbnail( $post_id, $attach_id );
               }

            /*---Team Post ---*/ 
            for($i=1;$i<=4;$i++){
            $title_name = array("Amy Watson","Stella Andrew","Jack Peterson","Jennefer Mathew");
          $title = $title_name[$i-1];
            $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.';

            // Create post object
            $my_post = array(
              'post_title'    => wp_strip_all_tags( $title ),
              'post_content'  => $content,
              'post_status'   => 'publish',
               'post_type'     => 'team',
            );

            // Insert the post into the database
            $post_id = wp_insert_post( $my_post );
            $team_designation = array("Art Teacher","Science Teacher","Maths Teacher","English Teacher");
            // Now replace meta w/ new updated value array
            update_post_meta( $post_id, 'team_designation',$team_designation[$i-1]);
            update_post_meta( $post_id, 'meta-facebookurl', 'https://www.facebook.com/');
            update_post_meta( $post_id, 'meta-linkdenurl', 'https://www.linkedin.com');
            update_post_meta( $post_id, 'meta-twitterurl', 'https://twitter.com/');
            update_post_meta( $post_id, 'meta-googleplusurl', 'https://plus.google.com' );

            $image_url = get_template_directory_uri().'/assets/images/team/team'.$i.'.jpg';

            $image_name       = 'team'.$i.'.jpg';
            $upload_dir       = wp_upload_dir(); // Set upload folder
            $image_data       = file_get_contents($image_url); // Get image data
            $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
            $filename         = basename( $unique_file_name ); // Create image file name

            // Check folder permission and define file location
            if( wp_mkdir_p( $upload_dir['path'] ) ) {
              $file = $upload_dir['path'] . '/' . $filename;
            } else {
              $file = $upload_dir['basedir'] . '/' . $filename;
            }

            // Create the image file on the server
            file_put_contents( $file, $image_data );

            // Check image file type
            $wp_filetype = wp_check_filetype( $filename, null );

            // Set attachment data
            $attachment = array(
              'post_mime_type' => $wp_filetype['type'],
              'post_title'     => sanitize_file_name( $filename ),
              'post_content'   => '',
              'post_type'     => 'team',
              'post_status'    => 'inherit'
            );

            // Create the attachment
            $attach_id = wp_insert_attachment( $attachment, $file, $post_id );

            // Include image.php
            require_once(ABSPATH . 'wp-admin/includes/image.php');

            // Define attachment metadata
            $attach_data = wp_generate_attachment_metadata( $attach_id, $file );

            // Assign metadata to attachment
            wp_update_attachment_metadata( $attach_id, $attach_data );

            // And finally assign featured image to post
            set_post_thumbnail( $post_id, $attach_id );
         }
         /*---Courses Post ---*/ 
          $cat_post = array('Popular Courses');
          $category_post = array('Our Courses');
           wp_insert_term(
                 'Our Courses', // the term 
                 'createcategory', // the taxonomy
                 array(
                   'description'=> 'This is for a demo purpose',
                   'slug' => 'our-courses'
                 )
               );
           wp_insert_term(
                 'Popular Courses', // the term 
                 'createcategory', // the taxonomy
                 array(
                   'description'=> 'This is for a demo purpose',
                   'slug' => 'popular-courses'
                 )
               );

          for($i=1;$i<=7;$i++){
          $title = array("Political Science","Graphics Designing","Advance Photography","Web Development","Advance Program in 3D Animation","Fashion Designing","Angular JS Development");
          $content = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.';

            // Create post object
          $my_post = array(
            'post_title'    => wp_strip_all_tags( $title[$i-1] ),
            'post_content'  => $content,
            'post_status'   => 'publish',
            'post_type'     => 'courses',
          );

          // Insert the post into the database
          $post_id = wp_insert_post( $my_post );

            if($i<=3) { 
                    wp_set_object_terms($post_id, $cat_post, 'createcategory', true);
                  }
            if($i>3){
                    wp_set_object_terms($post_id, $category_post, 'createcategory', true);
              }

            $students_array = array("35 Students","40 Students","50 Students","25 Students", "35 Students","40 Students","50 Students");
            $price_array = array("$50000","$40000","$35000","$30000","$50000","$40000","$35000" );
            $name_array = array("Jennifer Peterson","Ana Marry","Stella Stephenson","Robert Andrew", "Jennifer Peterson","Ana Marry","Stella Stephenson");
            $date_array = array("8th Nov, 2018","15th Nov, 2018","20th Nov, 2018","7th Dec,2018", "8th Nov, 2018","15th Nov, 2018","20th Nov, 2018");

          // Now replace meta w/ new updated value array
            update_post_meta($post_id,'course_duration','3yr.');
            update_post_meta($post_id, 'degree_level','Masters');
            update_post_meta($post_id, 'bedrooms','3');
            update_post_meta($post_id, 'price', $price_array[$i-1]);
            update_post_meta($post_id, 'apply_now', 'Apply Now' );
            update_post_meta($post_id, 'custom_link', '#' );
            update_post_meta($post_id, 'students', $students_array[$i-1] );
            update_post_meta($post_id, 'professors_name', $name_array[$i-1] );
            update_post_meta($post_id, 'date',$date_array[$i-1]);
            update_post_meta($post_id, 'meta-image',  get_template_directory_uri().'/assets/images/professors-images/professor'.$i.'.jpg');


            $image_url = get_template_directory_uri().'/assets/images/popular-courses/popular-course'.$i.'.jpg';

            $image_name       = 'popular-courses'.$i.'.jpg';
            $upload_dir       = wp_upload_dir(); // Set upload folder
            $image_data       = file_get_contents($image_url); // Get image data
            $unique_file_name = wp_unique_filename( $upload_dir['path'], $image_name ); // Generate unique name
            $filename         = basename( $unique_file_name ); // Create image file name

            // Check folder permission and define file location
            if( wp_mkdir_p( $upload_dir['path'] ) ) {
              $file = $upload_dir['path'] . '/' . $filename;
            } else {
              $file = $upload_dir['basedir'] . '/' . $filename;
            }

            // Create the image  file on the server
            file_put_contents( $file, $image_data );

            // Check image file type
            $wp_filetype = wp_check_filetype( $filename, null );

            // Set attachment data
            $attachment = array(
              'post_mime_type' => $wp_filetype['type'],
              'post_title'     => sanitize_file_name( $filename ),
              'post_content'   => '',
              'post_type'     => 'courses',
              'post_status'    => 'inherit'
            );

            // Create the attachment
            $attach_id = wp_insert_attachment( $attachment, $file, $post_id );

            // Include image.php
            require_once(ABSPATH . 'wp-admin/includes/image.php');

            // Define attachment metadata
            $attach_data = wp_generate_attachment_metadata( $attach_id, $file );

            // Assign metadata to attachment
            wp_update_attachment_metadata( $attach_id, $attach_data );

            // And finally assign featured image to post
            set_post_thumbnail( $post_id, $attach_id );
         }
      }
    ?>
    <ul>
        <li>
            <hr>
            <span class="dashicons dashicons-format-aside"></span><?php _e('Click on the below content to get demo content installed.','advance-education-pro'); ?>
            <br><small><b><?php _e('Please take backup if your website is already live with data.This importer will fill the Advance Education Pro new customizer values.','advance-education-pro'); ?></b></small>
            <br><br>
            <form action="<?php echo esc_url(home_url()); ?>/wp-admin/themes.php?page=advance_education_pro_guide" method="POST" onsubmit="return validate(this);">
                <input type="submit" name="submit" value="<?php _e('Run Importer','advance-education-pro'); ?>" class="button button-primary button-large">
            </form>
            <script type="text/javascript">
                function validate(valid) {
                     if(confirm("Do you really want to do this?")){
                        document.forms[0].submit();
                    }
                    else {
                        return false;
                    }
                }
            </script>
            <hr>
        </li>
    </ul>
</div>

